    Delete the PSF model for a data set.

delete_psf(id=None)
id - int or str, optional

Remove the PSF convolution applied to a source model.

>>> delete_psf()
>>> delete_psf('core')

PARAMETERS

The parameter for this function is:

Parameter
Definition
id
The data set. If not given then the default identifier is used, as returned by `get_default_id` .

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023